Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 02:00:50 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I recently bought a product online but it was not as described in the product overview. Anyways I returned that but now I am trying to write a review for it, however, the review status is showing as pending. Similarly, I had the same experience previously, I tried to write a review on 24/11/2021 and till now the status is showing as pending. My question is why cannot write a negative review? why is the status still pending?? Is this your customer satisfaction level?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4404931